ExploitFixes
Wireshark <= 1.4.4 packet-dect.c Stack Buffer Overflow 2011-04-19 15:15:03

No fixes

In order to submit a new fix you need to be registered.